html {height: 101%; background: #fff;}
body {margin: 0; padding: 0; font-family: arial, sans-serif; font-size: 80%; position: relative}

object.flashonly {display: none!important;}

h1, h2, h3, h4 { margin: 0; padding: 0; color: #000; font-weight: bold; }
h1 {font-size: 170%; padding: 0 0 10px 0; margin: 0; color: #000; font-weight: normal;}
h1.grey {font-size: 170%; padding: 0 0 10px 0; margin: 0;  color: #404040;}
h2 {font-size: 130%; padding: 0 0 10px 0; margin: 0; color: #0073c9;}
h2.likeh1 { font-size: 140%; }
h3 {font-size: 110%; padding: 0 0 10px 0; margin: 0; color: #0073c9; }
h2, h3 { clear: both; }
h4 {padding: 20px 0 10px;}
p {margin: 0; padding: 0 0 10px 0; color: #2f2f2f}
li {color: #2f2f2f}
a {text-decoration: none; color: #2f2f2f}
a:hover {text-decoration: underline}
h1 img {margin: 0!important; padding: 0}
.clear { clear: both; height: 0}
img a, a img, img {border: none; vertical-align: bottom}
a span {cursor: pointer}
.sg_left { float: left; padding: 0; margin: 0 10px 10px 0; clear: both; }
.sg_right { float: right; padding: 0; margin: 0 0 10px 10px; clear: both; }
.sg_center { display: block; margin: 0 auto; }
.sg_default { margin: 0 0 10px 0; }

hr {width: 100%; background: #ccc; border: none; height: 1px; margin: 5px auto}
.content table th { padding: 5px; text-align: left; background: #f2f2f2; color: #0073C9; vertical-align: top; }
.content table td { padding: 5px; text-align: left; background: #f2f2f2; vertical-align: top; }
.content table p { margin: 0; padding: 0 0 10px 0; color: #000; }
.content table a { color: #0073c9; }

.content a {color: #0073C9}

.centreDefault .sg_left { float: left; padding: 0; margin: 0 10px 10px 0; clear: none; }
.centreDefault .sg_right { float: right; padding: 0; margin: 0 0 10px 10px; clear: none; }

.seeformerrors { color: red; }

hr { clear: both; }

.search-wrap {background: #ffffff; padding: 0 20px; border-bottom: 1px solid #949494;}
.search {padding: 7px 0; width: 948px; margin: 0 auto;}
.search .searchbox {width: 220px; background: #fff; border-radius: 5px; position: relative;}
.search .searchbox input {height: 25px; background: #007ac3; border-radius: 5px; border: none; outline: none; padding: 0 33px 0 10px; width: 177px; line-height: 25px; font-size: 100%; color: #ffffff;}
.search .searchbox input.submitbutton {height: 17px; width: 15px; padding: 0; line-height: 100%; background: url(../images/search-icon.png) no-repeat 0 0; cursor: pointer; position: absolute; top: 5px; right: 5px; background-size: 100%;}
.search .searchbox input:-webkit-autofill {-webkit-box-shadow:0 0 0 50px #007ac3 inset; -webkit-text-fill-color: #fff; color: #fff!important;}
.search .col1 {float: left; text-align: left;}
.search .col2 {float: right; text-align: right;}
.search .col2 a {font-size: 90%; color: #ffffff; padding: 8px 30px 7px 10px; background: #007ac3 url(../images/member-icon.png) no-repeat center right; display: block; border-radius: 5px; text-decoration: none;}
.search .col2 p {line-height: 21px; padding: 0;}
.search .col2 p a {font-size: 100%; padding: 0; background: none; display: inline; color: #000!important;}

.header-wrap {background: #007ac3; padding: 0 20px;}
.header {width: 948px; margin: 0 auto; padding: 20px 0;}
.header a.logo {display: block; width: 100%; height: 85px; background: url(../images/logo.png) no-repeat 0 0; background-size: 100%;}
.header .col1 {float: left; width: 550px;}
.header .col2 {float: right; width: 95px; padding-top: 22px;}

.nav-wrap {background: #e4e4e4; border-bottom: 1px solid #949494;}
.nav {width: 948px; margin: 0 auto;}
.nav > ul { height: 52px; }
.nav ul {width: 100%; display: table; margin: 0; padding: 0;}
.nav li {display: table-cell; text-align: center; list-style: none; position: relative;}
.nav li a {padding: 10px; text-decoration: none; color: #007ac3; display: block; font-weight: bold; border-left: 1px solid #949494; font-size: 100%; box-sizing: border-box;}
.nav li:first-child a {border-left: none;}
.nav li.selected a {color: #fff; background: #007ac3;}
.nav li ul {display: none;}
.nav li:hover ul {display: block; position: absolute; top: 100%; left: 0; background: #e4e4e4; z-index: 999; border-left: 1px solid #949494; border-right: 1px solid #949494; border-bottom: 1px solid #949494;}
.nav li li {display: block; border: none;}
.nav li li a {border: none; background: none!important; color: #007ac3!important; font-weight: normal;}
.nav li ul li {border: none!important;}
.nav li.selected ul {background: #e4e4e4;}
.nav li a{ height: 100%; }

.snav {margin: 0 0 20px 0;}
.snav ul {padding: 0; margin: 0;}
.snav li {list-style: none; background: none!important; margin: 0!important; padding: 0!important;}
.snav li a {display: block; padding: 10px; color: #000; background: #e4e4e4; margin: 0 0 3px 0; text-decoration: none!important;}
.snav li ul {margin: 10px 0 10px 20px; padding: 0!important;}
.snav li li a {background: none; padding: 0; margin: 0 0 5px 0; }

table.sg_table_default {border-collapse: collapse; width: 100%}
table.sg_table_default th, table.sg_table_default td {padding:5px; border-bottom: 2px solid #fff; border-right: 2px solid #fff}
table.sg_table_default th {vertical-align: top!important; color: #fff; background: #0074ca }
table.sg_table_default td {vertical-align: top!important; color: #0074ca; background: #f2f2f2}

table tr td.cell25,  table tr th.cell25  { width: 25px; }
table tr td.cell50,  table tr th.cell50  { width: 50px; }
table tr td.cell75,  table tr th.cell75  { width: 75px; }
table tr td.cell85,  table tr th.cell85  { width: 85px; }
table tr td.cell100, table tr th.cell100 { width: 100px; }
table tr td.cell150, table tr th.cell150 { width: 150px; }
table tr td.cell200, table tr th.cell200 { width: 200px; }
table tr td.cell250, table tr th.cell250 { width: 250px; }
table tr td.cell300, table tr th.cell300 { width: 300px; }

.forumbox {width: 171px; display: block; padding: 75px 15px 5px 6px; font-size: 80%; margin: 0 0 10px 0; background: url(../images/exchange-forum.gif) no-repeat top left}
.forumboxclear {width: 171px; display: block; padding: 20px 15px 5px 6px; font-size: 80%; margin: 0 0 10px 0; background: url(../images/exchange-forum-empty.gif) no-repeat top left; min-height: 415px}
.forumbox p{padding: 0 0 5px 6px; color: #58585a}
.forumbox a {color: #58585a}
.forumbox h2 {padding: 0 0 5px 6px!important}
.forumbox img {border: none}
.forumbox.memberhome {background: url(../images/member-forum.gif) no-repeat top left; padding-top: 92px}
.forumbox a.more {color: #000; text-decoration: none;padding: 0 17px 10px 0; background: url(../images/more-arrow-black.gif) no-repeat right 2px; font-weight: bold}

.formcreator p { clear: both; }
.af_checkbox { padding-bottom: 10px; clear: both; color: #0073C9; }
.af_text { padding-bottom: 10px; clear: both; color: #0073C9; }
.af_textarea { padding-bottom: 10px; clear: both; color: #0073C9; }
.af_select { padding-bottom: 10px; clear: both; color: #0073C9; }
.af_radio { padding-bottom: 10px; clear: both; color: #0073C9; }
.af_radio .af_field span { display: block; }
.af_data { width: 200px; float: left; padding-bottom: 10px; }
.af_field { width: 200px; float: left; padding-bottom: 10px; color: #000; }

form table {border-collapse: collapse; margin: 0 0 10px 0;}
form table input{ background: #fff; border: 1px solid #ccc; width: 336px; padding: 5px; color: #4c4c4c}
form table textarea{ background: #fff; border: 1px solid #ccc; width: 336px; padding: 5px; color: #4c4c4c; height: 100px; font-family: arial, sans-serif;}
form table td, form table th {vertical-align: middle!important; padding: 0; color: #4c4c4c; background: none;}
form table td.cellLeft {width: 97px; font-size: 110%; font-weight: 700; padding: 0 0 5px 0!important; background: none;}
form table td.cellRight { padding: 0 0 5px 0!important; background: none;}
/* button {padding: 0; margin: 0 10px 0 0} */

.form td {background: #fff!important; padding: 0 0 2px 0!important; border-spacing: 0}
.form td p {padding: 0}
.form td.cellLeft, .form td.cellLeft p {color: #595959}
.cellLeft span, .cellRight span {color: #e1261c}
.formbutton #reset, .formbutton #submit {display: block; width: 92px; height: 34px; border: none; cursor: pointer; float: left;}
.formbutton #reset {margin: 0 11px 0 0}
.formbutton span {color: #e1261c;}

.forumTextEditor { padding: 5px; border: 1px solid #333; background: #eee; margin-bottom: 10px; }
.forum { width: 694px; }
ul.forumAdmin li a {color: #0d71b4}
.forum th {text-align: left; }
.BasicRTE_controls { background: #ccc; padding: 8px 8px 0 8px; }
.BasicRTE_controls .rte-bold { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-bold.gif) no-repeat; cursor: pointer; }
.BasicRTE_controls .rte-italic { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-italic.gif) no-repeat; cursor: pointer; }
.BasicRTE_controls .rte-underline { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-underline.gif) no-repeat; cursor: pointer; }
.BasicRTE_controls .rte-numlist { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-numlist.gif) no-repeat; cursor: pointer; }
.BasicRTE_controls .rte-bullist { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-bullist.gif) no-repeat; cursor: pointer; }
.BasicRTE_controls .rte-link { border: 0; width: 25px; height: 25px; background: url(../images/rte/RTE-link.gif) no-repeat; cursor: pointer; }
.iframeEditor { background: #fff; }
p.forumbutton {  }
p.forumbutton a { background: #0d71b4; color: #fff; padding: 2px 5px; text-decoration: none; font-size: 95%; }
p.forumbutton a:hover { text-decoration: underline; }

table.forum {width: 694px; margin: 0 0 10px 0;}
.forumtopiclist { margin-top: 20px; }
.forumtopiclist th { background: #0d71b4; color: #fff; padding: 5px; vertical-align: top; text-align: left; }
.forumtopiclist td { background: #ddd; padding: 5px; vertical-align: top; }
.forumdate { background: #E0E9EF; padding: 5px; font-size: 95%; margin: 0 0 5px 0; }
.forumpost { border: 1px solid #ccc; padding: 5px; margin: 0 0 5px 0; }
.forumpost { border: 1px solid #ccc; padding: 5px; margin: 0 0 5px 0; }

.newsDate {color: #a0a0a0; position: absolute; right: 0; top: 0; font-size: 80%}
.newsItem {padding: 0 0 10px 0; position: relative; border-bottom: 1px solid #ccc; margin: 0 0 10px 0}
.newsImg {float: left; margin: 0 10px 10px 0; width: 73px; height: 73px; border: 1px solid #ccc}
.newsImg img {width: 73px; height: 73px;}

.newsText {float: left; width: 592px }
.newsText h2 {padding: 0; font-size: 110%; width: 500px}
.newsText p {padding: 0}
.imagebox {min-height: 282px; margin: 0 0 3px 0!important; }
.imagebox img { padding: 8px!important; background: url(../images/right-image-back.png) no-repeat top left; display: block;}

.homenews {background: #e4e4e4; margin: 0 0 20px 0;}
.homenews h2 {background: #007ac3; padding: 0;}
.homenews h2 a {color: #fff; font-weight: normal; display: block; padding: 10px;}
.homenews .newsstory {margin: 0 17px; border-top: 1px solid #a6a6a6; padding: 15px 0;}
.homenews .newsstory:first-child {border-top: 0;}
.homenews .newstext {float: left; width: 250px;}
.homenews .newsstory:first-child {border-top: 0;}
.homenews .newsimage {float: left; width: 75px; margin-right: 10px;}
.homenews p {padding: 0 0 3px 0;}
.homenews p.newsfeeddate {font-size: 80%; padding: 0 0 10px 0;}
.homenews a {color: #007ac3;}

.homefeature .heading {background: #454545; padding: 10px;}
.homefeature .heading h1, .homefeature .heading h2, .homefeature .heading h3 {color: #fff; font-weight: normal; font-size: 110%; padding: 0; margin: 0;}
.homefeature .text {background: #e4e4e4; padding: 10px;}
.homefeature .text p {padding: 0; margin: 0; font-size: 110%; color: #007ac3;;}

.content-wrap {padding: 0 20px;}
.content {width: 948px; margin: 0 auto; padding: 0 0 50px 0;}
.content.home {padding: 30px 0;}
.content .col1 {float: left; width: 230px; margin-right: 33px;}
.content .col2 {float: left; width: 422px; margin-right: 33px;}
.content .col3 {float: left; width: 230px; margin-right: 0;}
.content.home .col1 {float: left; width: 267px; margin-right: 19px;}
.content.home .col2 {float: left; width: 662px; margin-right: 0;}
.content.wide .col2 {float: left; width: 685px; margin-right: 0;}
.content ul li ul {padding: 0 0 0 15px;}
.content ul {list-style-type: none; padding: 0 0 10px 0; margin: 0}
.content li {margin: 0; padding: 0 0 3px 15px; background: url(../images/li.gif) no-repeat 0 4px; color: #2f2f2f}
.content .right .usefullinks li {margin: 0; padding: 0 0 3px 15px; background: url(../images/li-green.gif) no-repeat 0 4px; color: #2f2f2f}
.content li a{ color: #2f2f2f}
.content .col1 li a{ text-decoration: underline; }
.content.professionals .col2 .left {width: 286px; margin-right: 19px; float: left;}
.content.professionals .col2 .right {float: left; width: 372px;}

.features .feature {width: 100%; height: 225px; position: relative; margin: 0 0 17px 0; border-radius: 10px; overflow: hidden;}
.features .feature img {width: 100%;}
.features .feature .strapline {position: absolute; width: 100%; bottom: 0; left: 0; border-radius: 0 0 9px 9px;}
.features .feature .strapline .inner {padding: 12px;}
.features .feature .strapline a {display: block; color: #fff; text-decoration: none; font-size: 110%;}
.features .left {float: left; width: 323px; margin-right: 16px;}
.features .right {float: left; width: 323px; margin-right: 0;}
.features .feature.orange .strapline {background: #eaa56c; background: -moz-linear-gradient(top, #eaa56c 0%, #f09346 100%); background: -webkit-linear-gradient(top, #eaa56c 0%,#f09346 100%); background: linear-gradient(to bottom, #eaa56c 0%,#f09346 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaa56c', endColorstr='#f09346',GradientType=0 ); }
.features .feature.darkblue .strapline {background: #6f8ab7; background: -moz-linear-gradient(top,  #6f8ab7 0%, #466cab 100%); background: -webkit-linear-gradient(top,  #6f8ab7 0%,#466cab 100%); background: linear-gradient(to bottom,  #6f8ab7 0%,#466cab 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f8ab7', endColorstr='#466cab',GradientType=0 );}
.features .feature.blue .strapline {background: #6aafd0; background: -moz-linear-gradient(top,  #6aafd0 1%, #2c8dba 100%); background: -webkit-linear-gradient(top,  #6aafd0 1%,#2c8dba 100%); background: linear-gradient(to bottom,  #6aafd0 1%,#2c8dba 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6aafd0', endColorstr='#2c8dba',GradientType=0 );
}

.breadcrumb {padding: 10px 0 20px 0;}
.breadcrumb p {font-size: 90%;}

.askaquestion h2 {background: url(../images/ask-h2.gif) repeat-x top left; cursor: pointer; color: #fff; text-align: center; line-height: 35px; font-size: 110%; margin: 20px 0 2px 0; padding: 0 0 2px 0; }
.askaquestion a { cursor: pointer; }
.askaquestion .question {background: url(../images/question-back.gif) repeat-x top left; text-align: center; padding: 5px 5px 38px 5px}
.askaquestion .question .qbuttons{background: url(../images/question-hr.gif) no-repeat top left; background-size: 100% 3px; width: 221px; padding: 3px 0 0 0; display: block; margin: 0px auto}
.askaquestion .question .qbuttons a{display: block; float: left; width: 110px; height: 27px; }
.askaquestion .question .qbuttons a#qNo{display: block; float: left; width: 110px; height: 27px; background: url(../images/q-no.gif) no-repeat top left;}
.askaquestion .question .qbuttons a#qYes{ background: url(../images/q-yes.gif) no-repeat top left; border-right: 1px solid #d8d8d8}

#questionPopUp {z-index: 100000; display: none; background: none; top: 0%!important; left: 50%!important; position: absolute!important; width: 500px; margin: 10px auto 10px -250px;  }
.qPopTop {z-index: 100000;top: 0; display: block; height: 49px; margin: 0 49px; position: relative; background: url(../images/qtopbot.png) 0px 0px repeat-x}
.qTL {z-index: 100000;width: 49px; height: 49px; display: block; position: absolute; top: 0; left: -49px; background: url(../images/q_sprite.png) 0 0 no-repeat}
.qTR{z-index: 100000;width: 49px; height:49px; display: block; position: absolute; background:url(../images/q_sprite.png) -49px 0 no-repeat; top: 0; right: -49px}
.qPopBot {z-index: 100000;bottom: 0; display: block; height: 49px; margin: 0 49px; position: relative; background: url(../images/qtopbot.png) 0px -49px repeat-x!important}
.qBL {z-index: 100000;width: 49px; height: 49px; display: block; position: absolute; background: url(../images/q_sprite.png) 0 -49px no-repeat; bottom: 0; left: -49px}
.qBR{z-index: 100000;width: 49px; height: 49px; display: block; position: absolute; background: url(../images/q_sprite.png) -49px -49px no-repeat; bottom: 0; right: -49px}
.qtext {z-index: 100000;position: relative; margin: 0; padding: 0; }
.qtextl {z-index: 100000;position: absolute; left: 0; top: 0; height: 100%; width: 49px; display: block; padding: 0; background: url(../images/q_sides.png) 0 0 repeat-y}
.qtextr {z-index: 100000;position: absolute; right: 0; top: 0; height: 100%; width: 49px; display: block; padding: 0; background: url(../images/q_sides.png) -49px 0 repeat-y}
.qtextm {z-index: 100000;margin: 0 49px; background: #fff;}
#thanksclose {position: absolute; top:0px; right:0px; display: block; height: 36px; width: 36px; background: url(../images/close.png) no-repeat; z-index: 300000; cursor: pointer;}

#healthcheckpopup, #governancepopup {width: 100%; height: 100%; border: 0; background: url(images/overlay-repeat.png); position: absolute; z-index: 10000; display: none}
#healthcheckpopup .popupwrap { margin: 20px auto 20px auto; width: 980px; height: 690px; background: url(../images/healthcheck/iframeback.png) no-repeat top left; padding: 10px; }
#healthcheckpopup .popupwrap p {color: #fff; font-family: arial, sans-serif; font-size: 105%; font-weight: bold; margin: 0; padding: 0}
#healthcheckpopup .popupwrap span {color: #fff; font-family: arial, sans-serif; font-size: 105%; font-weight: bold; margin: 0; padding: 0; display: block}
#healthcheckpopup .popupcontent {width: 980px; height: 690px;display: block; position: relative; background: url(../images/healthcheck/background.jpg) no-repeat top left; padding: 0}

#governancepopup .popupwrap { margin: 20px auto 20px auto; width: 938px; height: 662px; background: url(../images/governance-chart.png) no-repeat top left; padding: 20px; }
#governancepopup .popupwrap p {color: #fff; font-family: arial, sans-serif; font-size: 105%; font-weight: bold; margin: 0; padding: 0}
#governancepopup .popupwrap span {color: #fff; font-family: arial, sans-serif; font-size: 105%; font-weight: bold; margin: 0; padding: 0; display: block}
#governancepopup .popupcontent {width: 938px; height: 662px;display: block; position: relative; padding: 0}
a.close {position: absolute; top: 13px; right: 15px; display: block; width: 85px; height: 21px}
.popupcontent p.date {position: absolute; bottom: 20px; right: 20px; color: #000!important;}
.popupcontent .title {position: absolute; top: 50px; width: 620px; left: 50%; margin-left: -310px; min-height: 40px; display: block; text-align: center;}
.popupcontent .title h1 {color: #000; font-size: 230%; line-height: 150%;}
.popupcontent h2.title2 {position: absolute; top: 210px; width: 755px; left: 100px; min-height: 40px; display: block; text-align: center; background: #0070c0; padding: 0;}
.popupcontent h2.title2 {color: #fff; font-size: 200%; height: 66px; line-height: 66px; padding: 0; display: block;}
.popupcontent h3.title3 {position: absolute; top: 348px; width: 600px; left: 180px; min-height: 40px; display: block; text-align: center; background: #0070c0; padding: 0;}
.popupcontent h3.title3 {color: #fff; font-size: 200%; height: 56px; line-height: 56px; padding: 0; display: block}
.links .thelink {position: absolute; top: 450px; width: 80px; color: #000; font-weight: bold; text-align: center; padding: 0; cursor: pointer; font-size: 90%;}
.links #link1 {left: 102px; padding: 20px 0 20px 0;}
.links #link2 {left: 299px; padding: 20px 0 20px 0;}
.links #link3 {left: 346px; top: 462px; padding: 10px 0 10px 0;}
.links #link4 {left: 465px; padding: 20px 0 20px 0;}
.links #link5 {left: 635px; padding: 20px 0 35px 0;}
.links #link6 {left: 730px; padding: 10px 0 10px 0;}
.bubble {display: none; width: 361px!important; height: 244px!important; background: url(../images/governance-bubble.png) no-repeat top left; position: absolute; padding: 25px; top: -269px; text-align: left!important; left: 12px; cursor: text}
.bubble p {color: #000!important; font-weight: normal!important; padding: 0 0 10px 0!important;}
.bubble p strong {font-weight: bold!important;}
.bubble p a {color: #0073c9; font-weight: bold;}
#bubble3 {top: -276px;}
#bubble4 {top: -274px;}
#bubble5 {top: -264px;}
#bubble6 {top: -271px;}
#bubble4, #bubble5, #bubble6 {background-position: top right; left: -309px;}

.cogs {width: 113px; height: 113px; display: block; padding: 10px; position: absolute; text-align: center; text-decoration: none; color: #fff; text-decoration: none }
.cogs#cogN {top: 53px; left: 462px} 
.cogs#cogNE {top: 133px; left: 605px}
.cogs#cogE {top: 290px; left: 664px}
.cogs#cogSE {top: 445px; left: 605px}
.cogs#cogS {top: 528px; left: 462px}
.cogs#cogSW {top: 497px; left: 300px}
.cogs#cogW {top: 373px; left: 197px}
.cogs#cogNW {top: 83px; left: 300px}
.cogs#cogWNW {top: 211px; left: 197px}/* QA new */
.cogs#cogNW span, .cogs#cogSW span, .cogs#cogW span {padding-top: 27px}
.cogs#cogN span, .cogs#cogNE span, .cogs#cogS span, .cogs#cogWNW span {padding-top: 38px}
.cogs#cogE span, .cogs#cogSE span {padding-top: 49px}
.cogcenter {display: block; width: 222px; height: 222px; top: 245px; left: 379px; position: absolute; text-align: center}
.cogcenter input {color: #818181; background: #fff; border: 1px solid #dadada; width: 134px; height: 25px; line-height: 25px; padding: 0 3px; margin: 67px 0 12px 0; float: none}

.imagebankholder {width: 705px;}
a.imagebank {float: left; margin: 0 11px 11px 0; display: block; height: 130px; width: 130px;}
a.jpg, a.eps {display: block; background: url(../images/download-arrow.gif) no-repeat center left;}
a.jpg {float: left;}
a.eps {float: right;}

.fancybox-custom-layout .fancybox-content-caption{position: absolute; bottom: -46px; left: 0;	width: 100%; background: #ffffff; flex-wrap: wrap; color: #000; padding: 5px 15px;}
.fancybox-custom-layout .fancybox-content-caption p { margin: 0; font-size: 14px; padding: 0; text-align: left;}
.fancybox-custom-layout .fancybox-content-caption p.left {float: left;}
.fancybox-custom-layout .fancybox-content-caption p.right {float: right;}
.fancybox-custom-layout .fancybox-content-caption p a { display: block; padding: 10px 0 10px 20px; cursor: pointer; text-decoration: none;}

.websitedataform td.cellLeft.other {font-weight: normal; font-size: 90%; }
.websitedataform td.cellRight.check {width: 100px; height: 30px;}
.websitedataform input.radio {width: 20px;}

input#typeoforgother {margin-bottom: 20px;}

.footer-wrap {padding: 0 20px;}
.footer {width: 948px; margin: 0 auto; border-top: 1px solid #cdcdcd; padding: 10px 0 50px 0;}
.footer p {font-size: 100%;}

.bottomfooter {border-top: 4px solid #0072ca; padding: 20px 0 0 0;}
.bottomfooter .col1 img {float: left; margin: 0 20px 0 0;}
.bottomfooter .col1 {float: left;}
.bottomfooter .col2 {float: right;}

.ofdpage2,.ofdpage2a, .ofdpage3, .ofdpage3a { display: none; }
.ofdpagebutton { cursor: pointer; }

ul.ofdbutton {display: block;  height: 30px; padding: 0; margin: 0 0 10px 0;}
ul.ofdbutton li {display: block; float: left; background: none; height: 30px; padding: 0;  margin: 0 2px 0 0;}
ul.ofdbutton li a, .ofdbuttonsubmitdata {color: #333!important; height: 30px; line-height: 30px; font-weight: bold; padding: 0 19px; display: block; background: url(../images/nav.gif) repeat-x 0 -32px;}
.ofdbuttonsubmitdata {border: 1px solid #666; width: 120px; display: block;}
ul.ofdbutton li a:hover, a:hover.ofdbuttonsubmitdata {background: url(../images/nav.gif) repeat-x 0 0px;}
.ofdadmin table {width: 100%; margin: 0 0 10px 0;}
.ofdadmin td {background: #eee; padding: 4px 5px; vertical-align: top;}
.ofdladata {margin-bottom: 10px;}

/*.ofd, .ofdladata {background: #0072ca; padding: 20px 20px 20px 20px; margin: 0 0 30px 0;}
.ofd h1, .ofd h2, .ofd h3, .ofd p, .ofd li, .ofd a, .ofdladata h1, .ofdladata h2, .ofdladata h3, .ofdladata h4, .ofdladata p, .ofdladata li, .ofdladata a {color: #fff;}*/
.ofd {background: #0072ca; padding: 20px 20px 20px 20px; margin: 0 0 30px 0;}
.ofd h1, .ofd h2, .ofd h3, .ofd p, .ofd li, .ofd a {color: #fff;}

.ofd table, .ofdladata table {border-spacing: 0px;  font-family:Arial, Helvetica, sans-serif; color:#333; font-size: 100%; text-shadow: 1px 1px 0px #fff; background:#eaebec; margin:0 0 10px 0; border:#ccc 1px solid; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow: 0 1px 2px #d1d1d1; -webkit-box-shadow: 0 1px 2px #d1d1d1; box-shadow: 0 1px 2px #d1d1d1;}
.ofd table a:link, .ofdladata table a:link {  color: #0072ca; font-weight: bold; text-decoration:none;}
.ofd table a:active, .ofd table a:hover, .ofdladata table a:active, .ofdladata table a:hover {  color: #46a2ea; text-decoration:underline;}
.ofd table th, .ofdladata table th {  color: #333; padding: 3px 5px; border-top:1px solid #fafafa; border-bottom:1px solid #e0e0e0; background: #ededed; background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb)); background: -moz-linear-gradient(top,  #ededed,  #ebebeb);}
.ofd table th:first-child, .ofdladata table th:first-child {  text-align: left; padding-left:5px;}
.ofd table tr:first-child th:first-child, .ofdladata table tr:first-child th:first-child { -moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px; border-top-left-radius:3px;}
.ofd table tr:first-child th:last-child, .ofdladata table tr:first-child th:last-child {  -moz-border-radius-topright:3px; -webkit-border-top-right-radius:3px; border-top-right-radius:3px;}
.ofd table tr, .ofdladata table tr {  text-align: left; padding-left:5px;}
.ofd table td:first-child, .ofdladata table td:first-child { text-align: left;  padding-left:5px; border-left: 0;}
.ofd table td, .ofdladata table td {  padding:3px 5px; border-top: 1px solid #ffffff; border-bottom:1px solid #e0e0e0; border-left: 1px solid #e0e0e0; background: #f4f4f4; background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#fafafa)); background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);}
.ofd table tr.even td, .ofdladata table tr.even td {  background: #e0e0e0; background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#d6d6d6)); background: -moz-linear-gradient(top,  #e0e0e0,  #d6d6d6); border-bottom: 1px solid #adadad;}
.ofd table tr:last-child td, .ofdladata table tr:last-child td {  border-bottom:0;}
.ofd table tr:last-child td:first-child, .ofdladata table tr:last-child td:first-child {  -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px; border-bottom-left-radius:3px;}
.ofd table tr:last-child td:last-child, .ofdladata table tr:last-child td:last-child { -moz-border-radius-bottomright:3px; -webkit-border-bottom-right-radius:3px; border-bottom-right-radius:3px;}

th.firstcol {width: 60%}

.ofd table .green td, .ofdladata table .green td {  padding:3px 5px; border-top: 1px solid #ffffff; border-bottom:1px solid #b7eeb0; border-left: 1px solid #e0e0e0; background: #d8eed5; background: -webkit-gradient(linear, left top, left bottom, from(#d8eed5), to(#e1ede1)); background: -moz-linear-gradient(top,  #d8eed5,  #e1ede1);}
.ofd table tr.green.even td, .ofdladata table tr.green.even td {  background: #d5eed2; background: -webkit-gradient(linear, left top, left bottom, from(#d5eed2), to(#d0eecd)); background: -moz-linear-gradient(top,  #d5eed2,  #d0eecd);}

.ofd table .red td, .ofdladata table .red td {  padding:3px 5px; border-top: 1px solid #ffffff; border-bottom:1px solid #eeced1; border-left: 1px solid #e0e0e0; background: #ffe4e7; background: -webkit-gradient(linear, left top, left bottom, from(#ffe4e7), to(#fff0f3)); background: -moz-linear-gradient(top,  #ffe4e7,  #fff0f3);}
.ofd table tr.red.even td, .ofdladata table tr.red.even td {  background: #ffe1e4; background: -webkit-gradient(linear, left top, left bottom, from(#ffe1e4), to(#ffdfe2)); background: -moz-linear-gradient(top, #ffe1e4, #ffdfe2));}

.ofd table tr:hover td, .ofdladata table tr:hover td,.ofd table tr.green:hover td, .ofdladata table tr.green:hover td,.ofd table tr.red:hover td, .ofdladata table tr.red:hover td { background: #afafaf; background: -webkit-gradient(linear, left top, left bottom, from(#afafaf), to(#b6b6b6)); background: -moz-linear-gradient(top,  #afafaf,  #b6b6b6); border-bottom: 1px solid #8c8c8c;}

.ofdlalist ul {width: 220px;border-spacing: 0px; font-family:Arial, Helvetica, sans-serif;  color:#333; font-size: 100%; text-shadow: 1px 1px 0px #fff; background:#eaebec; margin:0 0 10px 0; border:#ccc 1px solid; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow: 0 1px 2px #d1d1d1; -webkit-box-shadow: 0 1px 2px #d1d1d1; box-shadow: 0 1px 2px #d1d1d1; margin: 0 0 30px 0; float: right;}
.ofdlalist li {background-image: none;  color: #333; padding: 3px 5px; border-top:1px solid #fafafa; border-bottom:1px solid #e0e0e0; background: #e0e0e0; background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#d6d6d6)); background: -moz-linear-gradient(top,  #e0e0e0,  #d6d6d6);}
.ofdlalist li a {color: #0072ca; font-weight: bold;}

.ofdform input {padding: 3px 5px; background: #fff; border: 1px solid #ccc; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-box-shadow: 0 1px 2px #d1d1d1; -webkit-box-shadow: 0 1px 2px #d1d1d1; box-shadow: 0 1px 2px #d1d1d1;}
.ofdladata {float: left; width: 450px;}
.datapopup, .tablepopup {display: none; position: absolute; top: 150px; right: 0; left: 0; margin: 0 auto; padding: 10px; width: 674px; z-index: 1000; background: url(../images/map-overlay.png);-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5); box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .5);}

.ofdpagebutton {color: #333!important; height: 30px; line-height: 30px; font-weight: bold; padding: 0 19px; display: block; background: url(../images/nav.gif) repeat-x 0 -32px; border: 1px solid #666; width: 90px; display: block; text-align: center;}

.ofdformlogin {width: 245px; float: left;}
.datetable {width: 660px; float: left;}

.options {}
.options .col1 {width: 80px; float: left; padding: 0; margin: 0;}
.options .col2 {width: 614px; float: left; padding: 0; margin: 0; max-width: 100%;}
.options p {font-weight: bold;}

a.mapback {font-weight: bold; position: absolute; top: 3px; right: 0; z-index: 1;}

.datapopup h1, .datapopup h2, .datapopup h3, .datapopup h4, .datapopup p, .tablepopup h1, .tablepopup h2, .tablepopup h3, .tablepopup h4, .tablepopup p {color: #fff; line-height: 130%}
.datapopup p a, .tablepopup p a {color: #fff; text-decoration: underline}
.tablepopup th a {text-decoration: underline;}
.datapopup table{width: 426px;}
.tablepopup table {width: 100%}
.datapopup table td, .datapopup table th, .tablepopup table td, .tablepopup table th {background: #fff; padding: 5px 5px; font-weight: normal; vertical-align: top;}
a.datapopupclose, a.tablepopupclose {position: absolute; top: 10px; right: 10px; color: #fff;}
a.datapopupopen, a.ofd_data_download, a.tablepopupopen {color: #0072ca;}
a.ofd_data_download {top: 40px;}
.regions {padding: 10px 0 0 0; border-top: 1px solid #0072ca; margin: 10px 0 0 0;}
.regions .column {float: left; width: 320px; padding: 5px 40px 10px 0; margin: 0;}
.regions .columnlast { margin: 0; padding: 5px 0 20px 0;}
.regions li { padding: 0 0 5px 17px;}
.regions h2 {font-size: 150%; }
.regions h3 { border-bottom: 1px solid #ccc; margin: 0 0 10px 0;}

.addthis {margin: 6px 0 10px 0; width: 200px; padding: 0; display: block;}
.addthis a {float: left; margin: 0 6px 0 0}

.homefeature{margin-bottom:12px;}

.downloads-feature{width:100%;height:auto;float:left;}
.downloads-feature .header{width:100%;height:auto;float:left;margin:0px;    background: #007ac3;box-sizing:border-box;padding:8px 10px;}
.downloads-feature .header h2{color: #fff;
    font-weight: normal;
    font-size: 120%;
    padding: 0;
    margin: 0;}
.downloads-feature .content{width:100%;height:auto;float:left;margin:0px;box-sizing:border-box;-ms-box-sizing:border-box;background:#e4e4e4;padding:8px}
.downloads-feature .content ul li a{word-break:break-word;}


.content .col2 .contactform .form.custom .input {margin: 0 0 10px 0;}
.content .col2 .contactform .form.custom .input input {width: 100%;}
.content .col2 .contactform .form.custom .input textarea {width: 100%;}

.content .col2 .contactform .form.custom .buttons .input input {width: auto;}

p.blockbutton a {
    box-sizing: border-box;
    padding: 5px 10px;
    background: #0073C9;
    color: #fff;
    border-radius: 6px;
    display: inline-block;
    margin-bottom: 6px;
}